
Start-Date: 2025-07-24  04:56:25
Commandline: apt-get install --reinstall adduser apt base-files base-passwd bash bsdutils bzip2 coreutils dash debconf debianutils diffutils dpkg e2fsprogs fdisk findutils gcc-8-base:arm64 gpgv grep gzip hostname init-system-helpers libacl1:arm64 libapt-pkg5.0:arm64 libattr1:arm64 libaudit-common libaudit1:arm64 libblkid1:arm64 libbz2-1.0:arm64 libc-bin libc6:arm64 libcap-ng0:arm64 libcom-err2:arm64 libdb5.3:arm64 libdebconfclient0:arm64 libext2fs2:arm64 libfdisk1:arm64 libffi6:arm64 libgcc1:arm64 libgcrypt20:arm64 libgmp10:arm64 libgnutls30:arm64 libgpg-error0:arm64 libhogweed4:arm64 libidn2-0:arm64 liblz4-1:arm64 liblzma5:arm64 libmount1:arm64 libncurses5:arm64 libncursesw5:arm64 libnettle6:arm64 libp11-kit0:arm64 libpam-modules:arm64 libpam-modules-bin libpam-runtime libpam0g:arm64 libpcre3:arm64 libprocps6:arm64 libseccomp2:arm64 libselinux1:arm64 libsemanage-common libsemanage1:arm64 libsepol1:arm64 libsmartcols1:arm64 libss2:arm64 libstdc++6:arm64 libsystemd0:arm64 libtasn1-6:arm64 libtinfo5:arm64 libudev1:arm64 libunistring2:arm64 libuuid1:arm64 libzstd1:arm64 login lsb-base mawk mount ncurses-base ncurses-bin passwd perl-base procps sed sensible-utils sysvinit-utils tar ubuntu-keyring util-linux zlib1g:arm64
Reinstall: libpam0g:arm64 (1.1.8-3.6ubuntu2), debconf:arm64 (1.5.66), fdisk:arm64 (2.31.1-0.4ubuntu3), perl-base:arm64 (5.26.1-6), init-system-helpers:arm64 (1.51), ubuntu-keyring:arm64 (2018.02.28), libseccomp2:arm64 (2.3.1-2.1ubuntu4), diffutils:arm64 (1:3.6-1), libaudit-common:arm64 (1:2.8.2-1ubuntu1), libcom-err2:arm64 (1.44.1-1), libsemanage1:arm64 (2.7-2build2), sysvinit-utils:arm64 (2.88dsf-59.10ubuntu1), libfdisk1:arm64 (2.31.1-0.4ubuntu3), libpam-modules:arm64 (1.1.8-3.6ubuntu2), libsystemd0:arm64 (237-3ubuntu10), base-passwd:arm64 (3.5.44), dash:arm64 (0.5.8-2.10), apt:arm64 (1.6.1), libacl1:arm64 (2.2.52-3build1), libmount1:arm64 (2.31.1-0.4ubuntu3), gcc-8-base:arm64 (8-20180414-1ubuntu2), libbz2-1.0:arm64 (1.0.6-8.1), libgpg-error0:arm64 (1.27-6), e2fsprogs:arm64 (1.44.1-1), zlib1g:arm64 (1:1.2.11.dfsg-0ubuntu2), libgmp10:arm64 (2:6.1.2+dfsg-2), libncurses5:arm64 (6.1-1ubuntu1), libc6:arm64 (2.27-3ubuntu1), util-linux:arm64 (2.31.1-0.4ubuntu3), coreutils:arm64 (8.28-1ubuntu1), libsepol1:arm64 (2.7-1), passwd:arm64 (1:4.5-1ubuntu1), procps:arm64 (2:3.3.12-3ubuntu1), libpam-runtime:arm64 (1.1.8-3.6ubuntu2), libapt-pkg5.0:arm64 (1.6.1), libncursesw5:arm64 (6.1-1ubuntu1), libprocps6:arm64 (2:3.3.12-3ubuntu1), debianutils:arm64 (4.8.4), libudev1:arm64 (237-3ubuntu10), adduser:arm64 (3.116ubuntu1), libgcc1:arm64 (1:8-20180414-1ubuntu2), libss2:arm64 (1.44.1-1), mount:arm64 (2.31.1-0.4ubuntu3), libsemanage-common:arm64 (2.7-2build2), libext2fs2:arm64 (1.44.1-1), libattr1:arm64 (1:2.4.47-2build1), libblkid1:arm64 (2.31.1-0.4ubuntu3), dpkg:arm64 (1.19.0.5ubuntu2), libc-bin:arm64 (2.27-3ubuntu1), libtinfo5:arm64 (6.1-1ubuntu1), libpcre3:arm64 (2:8.39-9), sed:arm64 (4.4-2), tar:arm64 (1.29b-2), mawk:arm64 (1.3.3-17ubuntu3), libuuid1:arm64 (2.31.1-0.4ubuntu3), libgcrypt20:arm64 (1.8.1-4ubuntu1), libselinux1:arm64 (2.7-2build2), liblz4-1:arm64 (0.0~r131-2ubuntu3), gpgv:arm64 (2.2.4-1ubuntu1), libsmartcols1:arm64 (2.31.1-0.4ubuntu3), grep:arm64 (3.1-2), login:arm64 (1:4.5-1ubuntu1), libhogweed4:arm64 (3.4-1), ncurses-bin:arm64 (6.1-1ubuntu1), libpam-modules-bin:arm64 (1.1.8-3.6ubuntu2), libdb5.3:arm64 (5.3.28-13.1ubuntu1), bzip2:arm64 (1.0.6-8.1), bsdutils:arm64 (1:2.31.1-0.4ubuntu3), libnettle6:arm64 (3.4-1), ncurses-base:arm64 (6.1-1ubuntu1), bash:arm64 (4.4.18-2ubuntu1), findutils:arm64 (4.6.0+git+20170828-2), libcap-ng0:arm64 (0.7.7-3.1), libgnutls30:arm64 (3.5.18-1ubuntu1), libffi6:arm64 (3.2.1-8), libunistring2:arm64 (0.9.9-0ubuntu1), libp11-kit0:arm64 (0.23.9-2), libzstd1:arm64 (1.3.3+dfsg-2ubuntu1), lsb-base:arm64 (9.20170808ubuntu1), gzip:arm64 (1.6-5ubuntu1), libtasn1-6:arm64 (4.13-2), liblzma5:arm64 (5.2.2-1.3), libstdc++6:arm64 (8-20180414-1ubuntu2), libidn2-0:arm64 (2.0.4-1.1build2), libaudit1:arm64 (1:2.8.2-1ubuntu1), sensible-utils:arm64 (0.0.12), hostname:arm64 (3.20), libdebconfclient0:arm64 (0.213ubuntu1), base-files:arm64 (10.1ubuntu2)
End-Date: 2025-07-24  04:57:03

Start-Date: 2025-07-24  04:57:08
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install ubuntu-keyring
Upgrade: ubuntu-keyring:arm64 (2018.02.28, 2018.09.18.1~18.04.2)
End-Date: 2025-07-24  04:57:08

Start-Date: 2025-07-24  04:57:11
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: libpam0g:arm64 (1.1.8-3.6ubuntu2, 1.1.8-3.6ubuntu2.18.04.6), debconf:arm64 (1.5.66, 1.5.66ubuntu1), fdisk:arm64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.7), perl-base:arm64 (5.26.1-6, 5.26.1-6ubuntu0.7), libseccomp2:arm64 (2.3.1-2.1ubuntu4, 2.5.1-1ubuntu1~18.04.2), libaudit-common:arm64 (1:2.8.2-1ubuntu1, 1:2.8.2-1ubuntu1.1), libcom-err2:arm64 (1.44.1-1, 1.44.1-1ubuntu1.4), libfdisk1:arm64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.7), libpam-modules:arm64 (1.1.8-3.6ubuntu2, 1.1.8-3.6ubuntu2.18.04.6), libsystemd0:arm64 (237-3ubuntu10, 237-3ubuntu10.57), apt:arm64 (1.6.1, 1.6.17), libmount1:arm64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.7), gcc-8-base:arm64 (8-20180414-1ubuntu2, 8.4.0-1ubuntu1~18.04), libbz2-1.0:arm64 (1.0.6-8.1, 1.0.6-8.1ubuntu0.2), e2fsprogs:arm64 (1.44.1-1, 1.44.1-1ubuntu1.4), zlib1g:arm64 (1:1.2.11.dfsg-0ubuntu2, 1:1.2.11.dfsg-0ubuntu2.2), libgmp10:arm64 (2:6.1.2+dfsg-2, 2:6.1.2+dfsg-2ubuntu0.1), libncurses5:arm64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04.1), libc6:arm64 (2.27-3ubuntu1, 2.27-3ubuntu1.6), util-linux:arm64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.7), libsepol1:arm64 (2.7-1, 2.7-1ubuntu0.1), passwd:arm64 (1:4.5-1ubuntu1, 1:4.5-1ubuntu2.5), procps:arm64 (2:3.3.12-3ubuntu1, 2:3.3.12-3ubuntu1.2), libpam-runtime:arm64 (1.1.8-3.6ubuntu2, 1.1.8-3.6ubuntu2.18.04.6), libapt-pkg5.0:arm64 (1.6.1, 1.6.17), libncursesw5:arm64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04.1), libprocps6:arm64 (2:3.3.12-3ubuntu1, 2:3.3.12-3ubuntu1.2), libudev1:arm64 (237-3ubuntu10, 237-3ubuntu10.57), libgcc1:arm64 (1:8-20180414-1ubuntu2, 1:8.4.0-1ubuntu1~18.04), libss2:arm64 (1.44.1-1, 1.44.1-1ubuntu1.4), mount:arm64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.7), libext2fs2:arm64 (1.44.1-1, 1.44.1-1ubuntu1.4), libblkid1:arm64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.7), dpkg:arm64 (1.19.0.5ubuntu2, 1.19.0.5ubuntu2.4), libc-bin:arm64 (2.27-3ubuntu1, 2.27-3ubuntu1.6), libtinfo5:arm64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04.1), libpcre3:arm64 (2:8.39-9, 2:8.39-9ubuntu0.1), tar:arm64 (1.29b-2, 1.29b-2ubuntu0.4), libuuid1:arm64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.7), libgcrypt20:arm64 (1.8.1-4ubuntu1, 1.8.1-4ubuntu1.3), liblz4-1:arm64 (0.0~r131-2ubuntu3, 0.0~r131-2ubuntu3.1), gpgv:arm64 (2.2.4-1ubuntu1, 2.2.4-1ubuntu1.6), libsmartcols1:arm64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.7), grep:arm64 (3.1-2, 3.1-2build1), login:arm64 (1:4.5-1ubuntu1, 1:4.5-1ubuntu2.5), libhogweed4:arm64 (3.4-1, 3.4.1-0ubuntu0.18.04.1), ncurses-bin:arm64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04.1), libpam-modules-bin:arm64 (1.1.8-3.6ubuntu2, 1.1.8-3.6ubuntu2.18.04.6), libdb5.3:arm64 (5.3.28-13.1ubuntu1, 5.3.28-13.1ubuntu1.1), bzip2:arm64 (1.0.6-8.1, 1.0.6-8.1ubuntu0.2), bsdutils:arm64 (1:2.31.1-0.4ubuntu3, 1:2.31.1-0.4ubuntu3.7), libnettle6:arm64 (3.4-1, 3.4.1-0ubuntu0.18.04.1), ncurses-base:arm64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04.1), bash:arm64 (4.4.18-2ubuntu1, 4.4.18-2ubuntu1.3), libgnutls30:arm64 (3.5.18-1ubuntu1, 3.5.18-1ubuntu1.6), libunistring2:arm64 (0.9.9-0ubuntu1, 0.9.9-0ubuntu2), libp11-kit0:arm64 (0.23.9-2, 0.23.9-2ubuntu0.1), libzstd1:arm64 (1.3.3+dfsg-2ubuntu1, 1.3.3+dfsg-2ubuntu1.2), gzip:arm64 (1.6-5ubuntu1, 1.6-5ubuntu1.2), liblzma5:arm64 (5.2.2-1.3, 5.2.2-1.3ubuntu0.1), libstdc++6:arm64 (8-20180414-1ubuntu2, 8.4.0-1ubuntu1~18.04), libidn2-0:arm64 (2.0.4-1.1build2, 2.0.4-1.1ubuntu0.2), libaudit1:arm64 (1:2.8.2-1ubuntu1, 1:2.8.2-1ubuntu1.1), base-files:arm64 (10.1ubuntu2, 10.1ubuntu2.12)
End-Date: 2025-07-24  04:57:19

Start-Date: 2025-07-24  04:57:26
End-Date: 2025-07-24  04:57:26
